<!--
DTC 475
Final Project
Team: Dapper Dingoes
Project: Without Light
Members: Ian Williams, Kara Hatton, Nate Nienaber, Garrett Johnson, Cory Blystone, Katelyn Lindsey
-->

<!DOCTYPE html>
	
<html lang="en">


	<head>

		<meta charset="utf-8">

		<!--turns off iOS reset of viewport-->
	 	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	 	<title>
	 		Without Light - Dapper Dingoes
	 	</title>

	 	<link rel="stylesheet" type="text/css" href="style.css">

	 	<!--fonts-->
	 	<link href="https://fonts.googleapis.com/css?family=Amatic+SC:700" rel="stylesheet">
	 	<link href="https://fonts.googleapis.com/css?family=Raleway:400,400i,700" rel="stylesheet">


	</head>


	<body>


		<div id="wrapper">


			<div id="title">


				<span id="titleName">Without Light</span>
				<span id="titleCap">Created for DTC 475 by the Dapper Dingoes</span>

				<br/>
				<a id="gameButton" href="https://www.google.com/">Play the Game</a>


			</div>


			<div id="howToPlay">

				<span id="howPlayTitle">How To Play:</span><br/>


				<div id="wasdGraphic">
					<img src="images/wasd.png" alt="W for up, D for right, S for down, A for left, E to interact.">
				</div>

				You are Alex. Your purpose is to get through the day while trying to overcome social anxiety. Warning: if you have social anxiety, caution is recommended.

			</div>


			<div id="artistStatement">

				<span id="artStateTitle">Artist Statement:</span><br/><br/>

				Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc in ex laoreet, elementum leo sed, pulvinar purus. Nulla rhoncus nisi a maximus sodales. Donec blandit pharetra metus, tempor gravida leo. Ut libero mauris, dictum non elit vel, tempor semper orci. Cras fermentum orci dolor, vitae auctor ipsum dignissim in. Maecenas non libero in est blandit tincidunt. Praesent turpis erat, consequat id ante sit amet, venenatis laoreet mauris. Quisque ac blandit mauris. Sed metus sem, elementum a ultrices non, luctus vel tortor. Interdum et malesuada fames ac ante ipsum primis in faucibus. Proin metus arcu, maximus sed efficitur in, sodales quis diam. Nunc a sem leo. Suspendisse vestibulum euismod mi, eget ullamcorper sapien dignissim rutrum. Curabitur vestibulum sem egestas metus lacinia accumsan. Suspendisse cursus, ante eu vulputate convallis, velit metus sollicitudin mauris, eu aliquam augue sapien sit amet ipsum. Proin gravida nulla eget purus sagittis, a placerat felis semper.
				<br/>
				Donec a fermentum dui, non laoreet odio. Etiam vitae ultrices lorem, nec vehicula leo. Sed nulla tortor, viverra et nulla ultrices, eleifend convallis mi. Cras faucibus, nibh a volutpat vestibulum, lectus nisl gravida velit, ut tristique sapien risus bibendum mauris. Sed ante ante, varius at consequat lobortis, porta ac urna. Vestibulum vestibulum risus mi, quis vulputate purus porttitor sit amet. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Vivamus commodo cursus dui. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi vel dui diam. Morbi elementum pellentesque orci, ac sollicitudin leo posuere at. Cras rhoncus bibendum est, et placerat justo elementum at.


			</div>


			<div id="team">


				<div id="logo">
					<img src="images/dingologobycory.png" alt="Our team logo: a dingo wearing a top hat and monocle."/>
				</div>

				<div id="list">
					Project Manager/Script Writer:<br/>
					Nate Nienaber<br/><br/>
					Lead Programmer:<br/>
					Ian Williams<br/><br/>
					Lead Artist:<br/>
					Kara Hatton<br/><br/>
					Lead Researcher/Script Writer:<br/>
					Garrett Johnson<br/><br/>
					Lead Script Writer/Artist:<br/>
					Cory Blystone<br/><br/>
					Lead Composer/Web Developer:<br/>
					Katelyn Lindsey<br/>
				</div>
			
			</div>



		</div>

	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
	<script>
		
		if($(window).width() >= 600) {
			//game link mouseover
			$("#gameButton").mouseover(function() {
				$(this).animate({borderRadius: 30}, 150);
			});

			$("#gameButton").mouseout(function() {
				$(this).animate({borderRadius: 0}, 150);
			});
		}
	</script>


	</body>



</html>


<!--

COPYRIGHT INFO 

background.png
	Author: Derek Key
	source: https://www.flickr.com/photos/derekskey/9109573902
	license: https://creativecommons.org/licenses/by/2.0/

-->









